@import '~@angular/material/theming';

@function deeppurple-amber-theme() {
  @return mat-light-theme(
    (
      color: (
        primary: mat-palette($mat-deeppurple),
        accent: mat-palette($mat-amber, A200, A100, A400),
        warn: mat-palette($mat-red),
      ),
    )
  );
}

@function deeppurple-amber-theme() {
  @return mat-dark-theme(
    (
      color: (
        primary: mat-palette($mat-deeppurple),
        accent: mat-palette($mat-amber, A200, A100, A400),
        warn: mat-palette($mat-deep-orange),
      ),
    )
  );
}
